AnsweredAssumed Answered

Integrate Activiti Designer with Eclipse

Question asked by code_expert on Sep 20, 2011
Latest reply on Dec 22, 2016 by pjleyden
Its mentioned on activiti.org that

Required software

    JDK 5+
    Ant 1.8.1+
    Eclipse 3.6.2

and Go to Help -> Install New Software. In the following panel, click on Add button and fill in the following fields:
    Name: Activiti BPMN 2.0 designer
    Location: http://activiti.org/designer/update/


But I was not able to Integrate Activiti Designer with Eclipse. The Activiti link was not coming up under 'Windows—> Preferances' tab.


Solution:

The solution is that you need to have Java 1.6 + to do this….When we integrate using 'Install New Software', Eclipse downloads some pluggins. These pluggin jars are created using Java 1.6.0_24+ . Please change your JAVA_HOME and path variable in system variable to Java 1.6+……….

IT will work……..

Outcomes